body { font-family: arial,helvetica,sans-serif; color: #666; font-size: 12px; margin: 0px; }
a { color: #666; }
a:hover { color: #666; }
a:visited { color: #666; }
a.toplink { color: #666; text-decoration: none; }
a.toplink:hover { color: #666; text-decoration: none; }
a.toplink:visited { color: #666; text-decoration: none; }
input[type=text],
textarea {
    background-color: #dde6f3;
    border: 1px solid #5f6063;
    -moz-border-radius: 7px;
}
button,
input[type=submit],
input[type=button] {
    padding: 4px 8px;
    background-color: #f50;
    border: 1px solid #5f6062;
    color: white;
    -moz-border-radius: 7px;
    cursor: pointer;
}
button[disabled],
input[disabled],
select[disabled],
textarea[disabled] {
    opacity: 0.75;
    cursor: not-allowed;
}
.error {
    color: red !important;
    font-weight: bold;
}
.success {
    color: blue !important;
    font-weight: bold;
}
fieldset.updates {
    width: 50%
}
ul.updates {
    margin: 1em auto;
    padding: 0;
    min-height: 30em;
    width: 80%;
    border: 2px solid #777;

}
ul.updates > li {
    list-style: none;
    margin: 0;
    padding: 1em;
    border: 1px solid #777;
}
li.even {
    background-color: #fff;
}
li.odd {
    background-color: #eee;
}
table {
    background-color: white;
    border-collapse: collapse;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

td,
th {
    margin: 2px;
    padding: 2px;
}
th {
    /* By default, top-right align all <th>s */
    text-align: right;
    vertical-align: top;
    font-weight: 800;
}
th a {
    color: #5f6062;
}
thead tr th,
table tr:first-child th,
tr.header th {
    /* If this whole row is a header, bottom-center align the th's */
    text-align: center;
    vertical-align: bottom;
}

tr.even {
    background-color: #fff;
}
tr.odd {
    background-color: #eee;
}

.wide {
    width: 100%;
}
table.grid table.grid {
    margin: 0;
}
table.grid {
    border: 2px solid #cbdbeb;
    color: #666;
    font-size: 13px;
}
table.grid tr th,
table.grid tr td {
    padding: 4px 8px;
    border: 1px solid #cbdbeb;
}
table.grid tr th {
    background-color: #e9eff7;
    text-align: right;
    vertical-align: top;
    color: #f50;
    font-size: 1.1em;
    font-weight: 700;
}
table.grid thead tr th,
table.grid th[scope=col],
table.grid tr.header th {
    text-align: center;
    vertical-align: bottom;
}

div.center,
p.center,
label.center,
table.center,
td.center,
tr.center,
th.center {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}
table.center {
    text-align: inherit;
}

.padding,
table.padding td,
table.padding th {
    padding: 4px;
}
.mjp-step1 {
    background-color: #cdc;
}
.mjp-step2 {
    background-color: #beb;
}
.mjp-step3 {
    background-color: #afa;
}
.mjp-step4 {
    background-color: #8f8;
}
.mjp-step5 {
    background-color: #4f4;
}
.mjp-error {
    background-color: #f88;
}
.ui-widget-content {
    background: #fff !important;
    color: #5f6062 !important;
}
.ui-dialog-titlebar,
.ui-dialog-title {
    background: #e9eff7 !important;
    color: #f50 !important;
}
.ui-widget-content .ui-state-default {
    background: #f50 !important;
    color: white !important;
}
.ui-widget-content .ui-state-hover {
    border-color: #000 !important;
}
.ui-state-default .ui-icon {
    background-image: url(ui-icons_ffffff_256x240.png) !important;
}
